Bug 890237 - When attaching the 'Sil3132 + Sil3826' SATA card,it take me for 15 minutes to boot into the system
When attaching the 'Sil3132 + Sil3826' SATA card,it take me for 15 minutes to...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
i686 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-25 20:54 EST by x.wang
Modified: 2013-02-13 10:49 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:49:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
SiliconImage'Recommended Patch to use with the SiI3826 Port Multiplier and Linux Kernels (209.91 KB, application/pdf)
2012-12-25 20:54 EST, x.wang
no flags Details

  None (edit)
Description x.wang 2012-12-25 20:54:16 EST
Created attachment 669064 [details]
SiliconImage'Recommended Patch to use with the SiI3826 Port  Multiplier and Linux Kernels

Description of problem:
  When attaching the PCIE 'Sil3132 + Sil3826' SATA card , 
   1. it take me for 15 minutes to boot into the system 
   2. sometime HDDs cannot be found.
  And 
   1. patch from Silicom Image with the SiI3826 Port 
      Multiplier and Linux Kernels have no effect with fc16,
      but work fine with open SUSE 11.1(kernel 2.6).  
   2. without PCIE 'Sil3132 + Sil3826' SATA card, booting into the system

Version-Release number of selected component (if applicable):
  This happens in 3.1.0-7.fc16.i686 and 3.1.0-7.fc16.i686.PAE

How reproducible:
  1. 100%
  2. I don't know

Steps to Reproduce:
  1.  plug in PCIE 'Sil3132 + Sil3826' SATA card 
  2.  boot the current kernel, 3.1.0-7.fc16.i686
  3.  Take picture (attached)
  
Actual results:
  take me for 15 minutes to boot into the system.

Expected results:
  boot not much slower than booting into the system without 'Sil3132 + Sil3826' SATA card

Additional info:
   This is the PCIE 'Sil3132 + Sil3826' driver bug.

Boot log: 

%G%Gudevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]

udevadm settle - timeout of 120 seconds reached, the event queue contains:
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0 (980)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata3/ata_port/ata3 (1215)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata3/link3/ata_link/link3 (1216)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata3/link3/dev3.0/ata_device/dev3.0 (1217)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/ata_port/ata4 (1218)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4/ata_link/link4 (1219)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4/dev4.0/ata_device/dev4.0 (1220)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/host2 (1221)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/host2/scsi_host/host2 (1222)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/host3 (1223)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/host3/scsi_host/host3 (1224)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.0/ata_link/link4.0 (1236)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.0/dev4.0.0/ata_device/dev4.0.0 (1237)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.1/ata_link/link4.1 (1238)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.1/dev4.1.0/ata_device/dev4.1.0 (1239)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.2/ata_link/link4.2 (1240)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.2/dev4.2.0/ata_device/dev4.2.0 (1241)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.3/ata_link/link4.3 (1242)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.3/dev4.3.0/ata_device/dev4.3.0 (1243)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.4/ata_link/link4.4 (1244)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.4/dev4.4.0/ata_device/dev4.4.0 (1245)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.5/ata_link/link4.5 (1246)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.5/dev4.5.0/ata_device/dev4.5.0 (1247)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.6/ata_link/link4.6 (1248)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.6/dev4.6.0/ata_device/dev4.6.0 (1249)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.7/ata_link/link4.7 (1250)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.7/dev4.7.0/ata_device/dev4.7.0 (1251)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.8/ata_link/link4.8 (1252)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.8/dev4.8.0/ata_device/dev4.8.0 (1253)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.9/ata_link/link4.9 (1254)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.9/dev4.9.0/ata_device/dev4.9.0 (1255)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.10/ata_link/link4.10 (1256)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.10/dev4.10.0/ata_device/dev4.10.0 (1257)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.11/ata_link/link4.11 (1258)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.11/dev4.11.0/ata_device/dev4.11.0 (1259)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.12/ata_link/link4.12 (1260)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.12/dev4.12.0/ata_device/dev4.12.0 (1261)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.13/ata_link/link4.13 (1262)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.13/dev4.13.0/ata_device/dev4.13.0 (1263)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.14/ata_link/link4.14 (1264)
  /sys/devices/pci0000:00/0000:00:1c.2/0000:03:00.0/ata4/link4.14/dev4.14.0/ata_device/dev4.14.0 (1265)
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]
udevd[184]: timeout: killing '/sbin/modprobe -bv pci:v00001095d00003132sv00001095sd00003132bc01sc80i00' [262]

Welcome to [0;34mFedora release 16 (Verne)[0m!

Starting Collect Read-Ahead Data...
Starting Replay Read-Ahead Data...
Started Runtime Directory.
Starting Media Directory...
Started Lock Directory.
Starting Software RAID Monitor Takeover...
Starting POSIX Message Queue File System...
Starting Debug File System...
Starting Huge Pages File System...
Starting Security File System...
Starting RPC Pipe File System...
Started Load static arp entries.
Starting Syslog Kernel Log Buffer Bridge...
Started Syslog Kernel Log Buffer Bridge.
Starting udev Coldplug all Devices...
Starting udev Kernel Device Manager...
Started Collect Read-Ahead Data.
Started Replay Read-Ahead Data.
Started Media Directory.
Started Software RAID Monitor Takeover.
Started POSIX Message Queue File System.
Started Debug File System.
Started Huge Pages File System.
Started Security File System.
Starting Load legacy module configuration...
Starting Remount API VFS...
Started File System Check on Root Device.
Starting Remount Root FS...
Starting Apply Kernel Variables...
Started Set Up Additional Binary Formats.
Started Load Kernel Modules.
Started Configuration File System.
Started FUSE Control File System.
Starting Setup Virtual Console...
Started udev Kernel Device Manager.
Starting STDOUT Syslog Bridge...
Started STDOUT Syslog Bridge.
Started Remount API VFS.
Started Remount Root FS.
Started Apply Kernel Variables.
Started Setup Virtual Console.
Starting Configure read-only root support...
Started udev Coldplug all Devices.
Starting udev Wait for Complete Device Initialization...
Started Configure read-only root support.
Starting File System Check on /dev/disk/by-uuid/b18e7838-d7a3-4d87-87b8-77cfb94e78ec...
Starting /dev/mapper/VolGroup-lv_swap...
systemd-fsck[668]: /dev/sda2: clean, 267/128016 files, 84115/512000 blocks
Started File System Check on /dev/disk/by-uuid/b18e7838-d7a3-4d87-87b8-77cfb94e78ec.
Started /dev/mapper/VolGroup-lv_swap.
Starting /boot...
Started /boot.
Started RPC Pipe File System.
Started Load legacy module configuration.
Started udev Wait for Complete Device Initialization.
Started Show Plymouth Boot Screen.
Starting Wait for storage scan...
Started Wait for storage scan.
Starting Initialize storage subsystems (RAID, LVM, etc.)...
Started Initialize storage subsystems (RAID, LVM, etc.).
Starting Initialize storage subsystems (RAID, LVM, etc.)...
Started Initialize storage subsystems (RAID, LVM, etc.).
Starting Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling...
Started Monitoring of LVM2 mirrors, snapshots etc. using dmeventd or progress polling.
Started Mark the need to relabel after reboot.
Started Relabel all filesystems, if necessary.
Started Reconfigure the system on administrator request.
Starting Tell Plymouth To Write Out Runtime Data...
Starting Load Random Seed...
Starting Recreate Volatile Files and Directories...
Started Tell Plymouth To Write Out Runtime Data.
Started Load Random Seed.
Started Recreate Volatile Files and Directories.
Starting Console System Startup Logging...
Starting Restore Sound Card State...
Starting SYSV: Init script for live image....
Starting IPv6 firewall with ip6tables...
Starting Security Auditing Service...
Starting ABRT kernel log watcher...
Started ABRT kernel log watcher.
Starting Machine Check Exception Logging Daemon...
Started Software RAID monitoring and management.
Starting irqbalance daemon...
Starting Job spooling tools...
Started Job spooling tools.
Starting Network Manager...
Starting ACPI Event Daemon...
Starting Install ABRT coredump hook...
Starting SSH server keys generation....
Starting NFSv4 ID-name mapping daemon...
Starting ABRT Automated Bug Reporting Tool...
Starting System Logging Service...
Starting Avahi mDNS/DNS-SD Stack...
Started Device-Mapper Multipath Device Controller.
Starting Login Service...
Starting D-Bus System Message Bus...
Started Console System Startup Logging.
Started Restore Sound Card State.
Started SYSV: Init script for live image..
Started IPv6 firewall with ip6tables.
Started Security Auditing Service.
Started Machine Check Exception Logging Daemon.
Started irqbalance daemon.
Started ACPI Event Daemon.
Started Install ABRT coredump hook.
Started SSH server keys generation..
Started NFSv4 ID-name mapping daemon.
Starting Command Scheduler...
Started Command Scheduler.
Starting LSB: Mount and unmount network filesystems....
Starting LSB: Starts and stops login iSCSI daemon....
Started /etc/rc.local Compatibility.
Starting Wait for Plymouth Boot Screen to Quit...
Starting Terminate Plymouth Boot Screen...


Thanks for help!
Comment 1 x.wang 2012-12-25 21:04:55 EST
The attachment shows a way to solve the problem,
and it works fine on open SUSE 11.1,
but not Fedora 16 !

Looking forward to your reply! Thanks!
Comment 2 Fedora End Of Life 2013-01-16 09:35:30 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 10:49:27 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.